@media screen and (max-width: 1024px)
.footer-mobile, .header-mobile, .searchWidget {
    display: block;
}
.list.list-pivot {
  clear: both;
}
footer {
    background: #262626;
}
#footerBtm p:last-child, footer {
    margin: 0;
}

#footerNav, footer {
    clear: both;
}
.btn-tooltip:after, .checkbox input[type=checkbox]+.skin, .close:before, .list li:after, .list.list-pivot:before, .listView .thumbnails li:after, .radio input[type=radio]+.skin, .reset-field:before, .searchWidget:before, [class*=cssIcon-], a.searchClick:after, footer:before, hr, span.cssIcon-calendar:after, span.cssIcon-search:after {
      
}
.list.list-pivot:before, .searchWidget:before, footer:before {
    content: " ";
    display: block;
    margin: 0;
    border: none;
    background-repeat: repeat-x;
    background-position: 0 -102px;
    background-color: #ccc;
    height: 7px;
}
footer #footerNav {
    border-top: 0;
}
footer #footerNav {
    border-top: 0;
}
#footerNav {
    background-color: #2f3b44;
    background-image: -webkit-linear-gradient(top,#3d4d58,#2f3b44);
    background-image: -o-linear-gradient(top,#3d4d58,#2f3b44);
    background-image: linear-gradient(to bottom,#3d4d58,#2f3b44);
    background-repeat: repeat-x;
    border-top: 1px solid #131313;
    height: 40px;
}
#footerNav, footer {
    clear: both;
}
#footerNav div:first-child {
    border-left: none;
}
#footerNav div:first-child {
    border-left: none;
}
#footerNav .ui-block-a, #footerNav .ui-block-b, #footerNav .ui-block-c {
    border-left: 1px solid #546d7b;
    border-right: 1px solid #303d45;
    margin: 0;
    min-height: 1px;
    padding: 0;
    text-align: center;
    height: 100%;
    width: 33.33333333333333%!important;
    box-sizing: border-box;
    float: left;
    display: inline-block;
}
#footerNav>div>a:link {
    display: block;
    margin: 0;
    width: 100%;
    padding: 16px 0 11px;
}
#footerNav>div>a:link {
    display: block;
    margin: 0;
    width: 100%;
    padding: 16px 0 11px;
}
#footerNav a:link {
    margin: 0;
    padding: 10px 2px 9px;
}
#footerNav a:link, #footerNav a:visited {
    color: #D8D8D8;
    font-size: 85%;
    font-weight: 400;
    line-height: 12px;
}
#footerBtm {
    background-color: #262626;
    padding: 10px 15px 26px;
}
#footerBtm ul {
    margin: 0 auto;
    padding: 0;
    clear: both;
    height: 30px;
}
#footerBtm li:first-child {
    padding-left: 0;
}
#footerBtm li:first-child {
    padding-left: 0;
}
#footerBtm li {
    display: inline-block;
    float: left;
    font-size: 0;
    line-height: 0;
    list-style: none;
    padding: 0;
    position: relative;
    text-align: left;
    border-right: none!important;
}
#footerBtm li a:link, #footerBtm li a:visited {
    color: #FFF!important;
    display: inline-block;
    font-size: 11px;
    line-height: 32px;
    vertical-align: middle;
}
#footerBtm p:last-child, footer {
    margin: 0;
}
#footerBtm p:last-child, footer {
    margin: 0;
}
#footerBtm p {
    clear: both;
    font-size: 10px;
    color: #999;
    padding-top: 0;
    line-height: 20px;
}
#footerBtm li:after {
    border-right: 1px solid #999;
    content: "";
    display: inline-block;
    height: 17px;
    margin-left: 5px;
    margin-right: 5px;
    width: 0;
    position: relative;
    top: 8px;
}
#footerBtm li:after {
    border-right: 1px solid #999;
    content: "";
    display: inline-block;
    height: 17px;
    margin-left: 5px;
    margin-right: 5px;
    width: 0;
    position: relative;
    top: 8px;
}
#footerBtm li:last-child:after, #footerNav div:last-child {
    border-right: none;
}
#footerBtm li:last-child:after, #footerNav div:last-child {
    border-right: none;
}

.container:before, .container:after {
    display: table;
    content: " ";
}
.PrivateNotesPage ol, .mceContentBody ol, .mceContentBody ul, .mce-content-body ol, .mce-content-body ul {
    list-style: outside none none;
}
.list {
	margin: 0px;
}
.list li {
    padding: 0;
    border: 0;
    border-style: solid;
    border-color: #ccc;
    border-bottom-width: 1px;
    position: relative;
}
.list li > a {
    padding: 10px 15px;
    font-size: 1.14em;
    display: block;
}
.list li:after {
    background-position: -1px -29px;
    height: 15px;
    width: 10px;
	background-size: 225px 109px;
    background-image: url(/html/assets/ATT_Sprite_Retina_v3.1.2.png?F43AA146F3B03DFF6AF7A69A41D5A33F);
}

.list li:after  {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -7.5px;
    content: " ";
}